Permalink
Browse files

Update versions for 0.1.2-SNAPSHOT

  • Loading branch information...
mdr committed Oct 18, 2011
1 parent 206a3b9 commit ab7ae0dbc24ed6d81651325415dc6c1d7d800fd8
View
@@ -2,7 +2,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>scalariform.corpusscan</groupId>
<artifactId>scalariform.corpusscan</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<dependencies>
<dependency>
<groupId>commons-io</groupId>
View
@@ -45,9 +45,9 @@
# built documents.
#
# The short X.Y version.
-version = '0.1.1-SNAPSHOT'
+version = '0.1.2-SNAPSHOT'
# The full version, including alpha/beta/rc tags.
-release = '0.1.1-SNAPSHOT'
+release = '0.1.2-SNAPSHOT'
# The language for content autogenerated by Sphinx. Refer to documentation
# for a list of supported languages.
View
@@ -2,7 +2,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>scalariform.gui</groupId>
<artifactId>scalariform.gui</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<dependencies>
<dependency>
<groupId>com.miglayout</groupId>
View
@@ -2,5 +2,5 @@
<modelVersion>4.0.0</modelVersion>
<groupId>scalariform.perf</groupId>
<artifactId>scalariform.perf</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
</project>
View
@@ -4,7 +4,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>org.scalariform</groupId>
<artifactId>scalariform.parent</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<packaging>pom</packaging>
<properties>
<tycho.version>0.9.0</tycho.version>
View
@@ -7,7 +7,7 @@ object ScalariformBuild extends Build {
lazy val buildSettings = Defaults.defaultSettings ++ Seq(
organization := "scalariform",
- version := "0.1.1-SNAPSHOT",
+ version := "0.1.2-SNAPSHOT",
scalaVersion := "2.9.1",
crossScalaVersions := Seq("2.8.0", "2.8.1", "2.8.2", "2.8.3-SNAPSHOT", "2.9.0", "2.9.0-1", "2.9.1", "2.10.0-SNAPSHOT"),
resolvers += ScalaToolsSnapshots,
@@ -2,7 +2,7 @@
<feature
id="scalariform.feature"
label="Scalariform"
- version="0.1.1.qualifier">
+ version="0.1.2.qualifier">
<description>
Code formatter for Scala 2.8
@@ -5,11 +5,11 @@
<modelVersion>4.0.0</modelVersion>
<artifactId>scalariform.feature</artifactId>
<packaging>eclipse-feature</packaging>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<parent>
<artifactId>scalariform.parent</artifactId>
<groupId>org.scalariform</groupId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
</parent>
</project>
@@ -2,7 +2,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>org.scalariform</groupId>
<artifactId>scalariform-maven-plugin</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<packaging>maven-plugin</packaging>
<name>Maven Scalariform Plugin</name>
<properties>
@@ -54,7 +54,7 @@
<dependency>
<groupId>org.scalariform</groupId>
<artifactId>scalariform_2.8.0</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>junit</groupId>
@@ -5,11 +5,11 @@
<modelVersion>4.0.0</modelVersion>
<artifactId>scalariform.update</artifactId>
<packaging>eclipse-update-site</packaging>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<parent>
<artifactId>scalariform.parent</artifactId>
<groupId>org.scalariform</groupId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
</parent>
</project>
@@ -3,7 +3,7 @@
<description name="Scalariform Update Site" url="http://scalariform.googlecode.com/svn/trunk/update-site/">
Scalariform Update Site
</description>
- <feature url="features/scalariform.feature_0.1.1.qualifier.jar" id="scalariform.feature" version="0.1.1.qualifier">
+ <feature url="features/scalariform.feature_0.1.2.qualifier.jar" id="scalariform.feature" version="0.1.2.qualifier">
<category name="Scala"/>
</feature>
<category-def name="Scala" label="Scala"/>
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Scalariform
Bundle-SymbolicName: scalariform
-Bundle-Version: 0.1.1.qualifier
+Bundle-Version: 0.1.2.qualifier
Require-Bundle: org.scala-ide.scala.library
Bundle-ClassPath: .
Export-Package: scalariform.astselect,
View
@@ -4,12 +4,12 @@
<modelVersion>4.0.0</modelVersion>
<groupId>org.scalariform</groupId>
<artifactId>scalariform</artifactId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<parent>
<artifactId>scalariform.parent</artifactId>
<groupId>org.scalariform</groupId>
- <version>0.1.1-SNAPSHOT</version>
+ <version>0.1.2-SNAPSHOT</version>
</parent>
<dependencies>
</dependencies>
@@ -1,6 +1,6 @@
package object scalariform {
- val VERSION = "0.1.1-SNAPSHOT"
+ val VERSION = "0.1.2-SNAPSHOT"
}
View
@@ -1,5 +1,5 @@
pom.xml
-project/build.scala
+project/Build.scala
scalariform/pom.xml
gui/pom.xml
corpusscan/pom.xml

0 comments on commit ab7ae0d

Please sign in to comment.